10 15
45
aa
rrraxrarrkakxaa
kr
rkrarxrkxrark
kkkakarxrr
rrkakarxrr
axxxaxakkkxxkrk
aaxrrkarxaxaxk
xrxa
aaaakxxkaraar
rxrr
axraaaaxxxxkxk
xx
rrxx
xakkxrrx
k
rkarrxkkrx
rara
xxaarakax
raraakkaaaxa
kxxr
kraxkaxaar
x
xkkkkxxkk
rkkarr
krxkkxkrxkxkxax
araxkkrx
arar
aaa
xaarkxarkxxk
xrk
krrkkxrxa
xaxrkxraxk
kxkxrxakr
xkkr
rxaraxxkkrrark
rkxarkk
xak
kkxr
ar
rkaaxrrxxrxkaa
rkkxxkxxkraa
rxkxrk
aakxxaax
axr
